//
//  NSString+Ex.swift
//  TSLiveWallpaper
//
//  Created by 100Years on 2024/12/20.
//
import CommonCrypto
public extension String {
    
    var uiColor: UIColor {
        if isEmpty {
            return .clear
        }
        return UIColor.fromHex(self)
    }
    
    var uiCGColor: CGColor {
        uiColor.cgColor
    }
}

public extension String {
    var localized:String {
        return NSLocalizedString(self, comment: self)
//        return self
    }
}
